@charset "utf-8";

@media screen and (max-width : 480px) {

/* ==================================================
shared
================================================== */
/* body
============================== */
body {
	-webkit-text-size-adjust:none; /* 変更しない */
	background:none; /* 変更しない */
}
input[type="submit"],
input[type="button"],
input[type="text"],
input[type="password"],
input[type="reset"] {
	-webkit-appearance:none; /* 変更しない */
	-webkit-border-radius:0; /* Webkit */
	-moz-border-radius:0; /* Mozilla */
	border-radius:0; /* CSS3 */
}
/* wrapper
============================== */
#tmp_wrapper {
	width:100%; /* 変更しない */
	min-width:320px; /* 変更しない */
}
/* main
============================== */
#tmp_wrap_main {
	padding:0 0 6px;
}
.format_top #tmp_main {
	background:none;
	padding-top: 0;
}
.column_lnavi #tmp_main {
	background:none;
}
.custom_kids #tmp_wrap_main {
	padding:80px 0 10px 0;
	background-size:640px auto;/* CSS3 */
}
/* contents
============================== */
#tmp_contents,
#tmp_maincontents {
	word-break:break-all; /* 変更しない */
}
#tmp_contents {
	padding:10px;
	box-sizing:border-box;/* CSS3 */
}
.custom_kids #tmp_contents {
	background-color:#FFFFFF;
	color:inherit;
}
/* format カラムのレイアウトのbaseロジック
============================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none; /* 変更しない */
}
.wrap_col_lft_navi {
	float:none;
	position:static; /* 変更しない */
	z-index:auto; /* 変更しない */
}
.col_main {
	padding:0; /* 変更しない */
}
/* top
============================== */
.format_top #tmp_main_menu,
.format_top #tmp_main_cnt {
	float:none;
	width:100%;
}
.format_top .column_full .wrap_col_nm {
	margin-right:0; /* デザインによって変更 */
}
.format_top .column_full .wrap_col_nm2 {
	margin-right:0; /* デザインによって変更 */
}
.format_top .column_full .wrap_col_lft_navi {
	width:100%;
	margin-right:0; /* デザインによって変更 */
}
.format_top .column_full .wrap_col_rgt_navi {
	width:100%;
}
.format_top .column_full .col_rgt_navi {
	padding:0;
	margin:0;
	min-height:0 !important;
	min-height: initial !important;
	background:none;
}
.format_top .column_full .col_main {
	margin-left:0; /* デザインによって変更 */
}
/* free
============================== */
.format_free .wrap_col_nm,
.format_free .wrap_col_nm2 {
	margin-right:0; /* 変更しない */
}
.format_free .wrap_col_lft_navi {
	display:none; /* 変更しない */
}
.format_free .wrap_col_rgt_navi {
	display:none; /* 変更しない */
}
.format_free .column_full .col_main,
.format_free .column_lnavi .col_main {
	margin-left:0; /* 変更しない */
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0; /* 変更しない */
}
.custom_kids .column_lnavi .col_main {
	padding:0;
}
.custom_kids.format_free .wrap_col_lft_navi {
	display:block;
	width:100%;
	margin:0;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	padding:0 !important;
}
#tmp_hlogo {
	float:none;
	padding:10px 0;
	margin:0;
	text-align:center;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:inline-block;
	width:220px;
	height:55px;
	background-image:url(/shared/site_smartphone/images/header/hlogo.gif);
	-webkit-background-size:220px 55px;
	-moz-background-size:220px 55px;
	background-size:220px 55px;
}
#tmp_hlogo a {
	width:220px;
	height:55px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	width:220px;
	height:55px;
}
#tmp_header {
	position:relative;
	background:url(/shared/site_smartphone/images/header/header_bg.jpg) no-repeat left top;
}
#tmp_hlogo {
    padding:3px 0 12px 6px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	background-image:url(/shared/site_smartphone/images/header/hlogo.png);
    background-size:cover;
    display:block;
    font-size:100%;
	width:156px;
	height:55px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
    display:block;
    height:55px;
    overflow:hidden;
    position:relative;
    width:154px;
    z-index:-1;
}
/* means
============================== */
#tmp_means {
	display:none;
}
/* hnavi_s
============================== */
#tmp_hnavi_s {
	display:table;
	list-style:none; /* 変更しない */
	list-style-image:none;
	width:100%;
	color:#FFFFFF;
	background-color:#005EAA;
}
#tmp_hnavi_s li {
	display:table-cell;
	text-align:center;
}
#tmp_sma_lmenu,
#tmp_sma_rmenu {
	width:35%;
}
#tmp_sma_cmenu {
	width:30%;
}
#tmp_hnavi_s li a {
	display:block;
	min-height:35px;
	padding:17px 0 0;
	text-decoration:none;
	font-size:115%;
	color:#FFFFFF;
	background-color:#005EAA;
	background:url(/shared/site_smartphone/images/header/hnavi_s_bg.jpg) no-repeat right top, -webkit-gradient(linear, center top, center bottom, from(#0086BF), to(#005EAA));/* Webkit */
	background:url(/shared/site_smartphone/images/header/hnavi_s_bg.jpg) no-repeat right top, -moz-linear-gradient(center top, #0086BF, #005EAA);/* Mozilla */
	background:url(/shared/site_smartphone/images/header/hnavi_s_bg.jpg) no-repeat right top, linear-gradient(to bottom, #0086BF, #005EAA);/* CSS3 */	
	font-weight:bold;
	border-bottom:1px solid #003A6A;
}
#tmp_sma_lmenu a.active {
	color:inherit;
	background:url(/shared/site_smartphone/images/header/sch_icon_on.gif) no-repeat center center #D6F3FE;
	border:none;
}
#tmp_sma_cmenu a.active {
	color:inherit;
	background:url(/shared/site_smartphone/images/header/sette_icon_on.gif) no-repeat center center #D6F3FE;
	border:none;
}
#tmp_sma_rmenu a.active {
	color:inherit;
	background:url(/shared/site_smartphone/images/header/menu_icon_on.gif) no-repeat center center #D6F3FE;
	border:none;
}
#tmp_sma_lmenu span {
	padding:5px 0 4px 27px;
	background:url(/shared/site_smartphone/images/header/sch_icon.png) no-repeat left center;
}
#tmp_sma_cmenu span {
	padding:6px 0 4px 27px;
	background:url(/shared/site_smartphone/images/header/sette_icon.png) no-repeat left center;
}
#tmp_sma_rmenu span {
	padding:8px 0 4px 27px;
	background:url(/shared/site_smartphone/images/header/menu_icon.png) no-repeat left center;
}
#tmp_sma_lmenu a.active span {
	background:none;
    position: relative;
    z-index: -1;
}
#tmp_sma_cmenu a.active span {
	background:none;
    position: relative;
    z-index: -1;
}
#tmp_sma_rmenu a.active span {
	background:none;
    position: relative;
    z-index: -1;
}
/* means
============================== */
#tmp_means {
	display:none; /* 変更しない */
}
/* sma_sch
============================== */
#tmp_sma_menu {
	display:block; /* 変更しない */
}
#tmp_sma_menu .wrap_sma_sch {
	display:none;
	position:absolute;
	left:0;
	background-color:#D6F3FE;
	color:inherit;
	width:100%;
	z-index:9999;
}
#tmp_sma_lmenu,
#tmp_sma_cmenu,
#tmp_sma_rmenu {
	margin:-1px 0 0;
}
#tmp_sma_menu .sma_sch {
	padding:20px 10px;
	text-align:center;
}
#tmp_sma_gsearch p {
	display:table-cell;
	padding:0 10px 0 0;
	vertical-align:top;
}
#tmp_sma_gsearch p.sch_btn,
#tmp_sma_gsearch #tmp_search_hidden {
	padding-right:0;
}
#tmp_sma_gsearch .sch_box {
	width:100%;
}
#tmp_sma_query {
	width:100%;
	min-height:30px;
	border:1px solid #333333;
	border-radius:0;
}
#tmp_sma_func_sch_btn {
	color:#FFFFFF;
	background:-webkit-gradient(linear, center top, center bottom, from(#777777), to(#333333)) !important;/* Webkit */
	background:-moz-linear-gradient(center top, #777777, #333333) !important;/* Mozilla */
	background:linear-gradient(to bottom, #777777, #333333) !important;/* CSS3 */	
	width:70px;
	height:30px;
	font-weight:bold;
	cursor:pointer;
	border:none;
	border-radius:3px;/* CSS3 */
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
}
#tmp_sma_menu .wrap_sma_sch .close_btn {
	margin:30px 0 0;
	border:1px solid #003A6A;
	color:inherit;
	background-color:#D6F3FE;
}
#tmp_sma_menu .wrap_sma_sch .close_btn a {
	display:block;
	width:100%;
	padding:8px 0;
	color:#013B6B;
	background-color:transparent;
	text-decoration:none;
}
#tmp_sma_menu .wrap_sma_sch .close_btn a span {
	background:url(/shared/site_smartphone/images/header/close_icon.gif) no-repeat left center;
	padding:2px 0 2px 30px;
	font-weight:bold;
}
/* sma_sette */
#tmp_sma_sette_menu ul {
	list-style:none;
	list-style-image:none;
	text-align:center;
}
#tmp_sma_sette_menu li {
	margin-bottom:10px;
	background-color:#005EAA;
	color:#FFFFFF;
	border-radius:15px;/* CSS3 */
	-webkit-border-radius:15px;/* Webkit */
	-moz-border-radius:15px;/* Mozilla */
}
#tmp_sma_sette_menu a {
	display:block;
	padding:10px 0;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
	background:#005EAA;
	background:-webkit-gradient(linear, center top, center bottom, from(#0086BF), to(#005EAA));/* Webkit */
	background:-moz-linear-gradient(center top, #0086BF, #005EAA);/* Mozilla */
	background:linear-gradient(to bottom, #0086BF, #005EAA);/* CSS3 */	
	border-radius:3px;/* CSS3 */
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
}
#tmp_sma_sette_menu .active a,
#tmp_sma_sette_menu a:hover,
#tmp_sma_sette_menu a:focus {
	color:#FFFFFF;
	background:#005EAA;
	background:-webkit-gradient(linear, center top, center bottom, from(#005EAA), to(#0086BF));/* Webkit */
	background:-moz-linear-gradient(center top, #005EAA, #0086BF);/* Mozilla */
	background:linear-gradient(to bottom, #005EAA, #0086BF);/* CSS3 */	
}
/* snavi */
#tmp_sma_snavi ul {
	margin:0 10px;
	list-style:none;
	list-style-image:none;
	text-align:left;
}
#tmp_sma_snavi li {
	font-weight:bold;
	margin-right:5px;
	margin-bottom:10px;
}
#tmp_sma_snavi a {
	background:url(/shared/site_smartphone/images/header/sma_snavi_icon.png) no-repeat left center transparent;
	padding:0 0 0 18px;
	color:#381D33;
	text-decoration:none;
}
/* gnavi */
#tmp_sma_gnavi {
	clear:both;
	text-align:center;
}
#tmp_sma_gnavi ul {
	list-style:none;
	list-style-image:none;
}
#tmp_sma_gnavi li {
	margin-bottom:10px;
	background-color:#005EAA;
	color:#FFFFFF;
	border-radius:15px;/* CSS3 */
	-webkit-border-radius:15px;/* Webkit */
	-moz-border-radius:15px;/* Mozilla */
}
#tmp_sma_gnavi a {
	display:block;
	padding:10px 0;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
	background:#005EAA;
	background:-webkit-gradient(linear, center top, center bottom, from(#0086BF), to(#005EAA));/* Webkit */
	background:-moz-linear-gradient(center top, #0086BF, #005EAA);/* Mozilla */
	background:linear-gradient(to bottom, #0086BF, #005EAA);/* CSS3 */	
	border-radius:3px;/* CSS3 */
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
}
#tmp_sma_gnavi .active a,
#tmp_sma_gnavi a:hover,
#tmp_sma_gnavi a:focus {
	color:#FFFFFF;
	background:#005EAA;
	background:-webkit-gradient(linear, center top, center bottom, from(#005EAA), to(#0086BF));/* Webkit */
	background:-moz-linear-gradient(center top, #005EAA, #0086BF);/* Mozilla */
	background:linear-gradient(to bottom, #005EAA, #0086BF);/* CSS3 */	
}
/* func_txt */
#tmp_func_txt {
	margin:0 10px 0 0;
	float:left;
}
#tmp_func_txt dt {
	float:left;
}
#tmp_func_txt dd {
	float:left;
}
/* func_clr */
#tmp_func_clr {
	margin:0 0 5px 0;
	float:left;
}
#tmp_func_clr dt,
#tmp_func_clr dd {
	margin:0 5px 0 0;
	float:left;
}

/* ==================================================
navi
================================================== */
/* gnavi
============================== */
#tmp_gnavi {
	display:none; /* 変更しない */
}
/* pankuzu
============================== */
#tmp_pankuzu {
	display:none; /* 変更しない */
}
#tmp_sma_pankuzu {
	display:block;
	padding:0 10px 5px;
	clear:both;
}
/* lnavi_kids
============================== */
.custom_kids .col_lft_navi {
	padding:0 10px;
}
#tmp_wrap_lnavi_kids,
#tmp_lnavi_kids,
#tmp_wrap_lnavi_kids2,
#tmp_lnavi_kids2 {
	padding:0;
	background:none;
}
#tmp_lnavi_kids .box_kids,
#tmp_lnavi_kids2 .box_kids {
	padding:0 10px;
	background:none;
	border-radius:7px;/* CSS3 */
}
#tmp_lnavi_kids .box_kids {
	border:2px solid #1197CC;
}
#tmp_lnavi_kids2 .box_kids {
	border:2px solid #F76089;
}
#tmp_lnavi_kids .box_kids ul li,
#tmp_lnavi_kids2 .box_kids ul li {
	margin-bottom:0;
	padding:0;
	background:none;
}
#tmp_lnavi_kids .box_kids ul li {
	border-top:2px dotted #1197CC;
}
#tmp_lnavi_kids2 .box_kids ul li {
	border-top:2px dotted #F76089;
}
#tmp_lnavi_kids .box_kids ul li:first-child,
#tmp_lnavi_kids2 .box_kids ul li:first-child {
	border-top:none;
}
#tmp_lnavi_kids .box_kids ul li a,
#tmp_lnavi_kids2 .box_kids ul li a {
	display:block;
	padding:12px 0 5px 40px;
	background-position:left center;
	min-height:25px;
}
/* cate_ttl
============================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}
/* pnavi
============================== */
.pnavi {
	margin:30px 10px 20px 0;
	clear:both;
	font-weight:bold;
}

/* plugin ▼変更しない
============================== */
.plugin {
	display:none;
}
/* publicity
============================== */
#tmp_wrap_publicity {
	width:100% !important; /* 変更しない */
	min-width:320px !important; /* 変更しない */
}
#tmp_publicity {
	padding:10px;
}
#tmp_publicity_ttl {
	display:none;
}
#tmp_publicity_cnt {
	text-align:center;
	float:none;
}
#tmp_publicity_cnt ul {
	margin:0 auto;
}
#tmp_publicity_cnt ul li {
	width:48% !important;
	margin:0;
}
#tmp_publicity_cnt ul li:nth-child(odd)	{
	margin-right:2%;
}
#tmp_publicity_cnt ul li img {
	max-width:100%;
	height:auto;
}
#tmp_publicity_cnt p {
	text-align:left;
}
/* ==================================================
model_change
================================================== */
/* PCスマホ切替表示 ▼変更しない
============================== */
#tmp_model_change {
	display:block;
}
/* ==================================================
footer
================================================== */
#tmp_footer {
	padding:0;
	border-top:none;
}
/* fnavi
============================== */
#tmp_fnavi {
	list-style:none;
	list-style-image:none;
	font-weight:bold;
	padding:0;
	margin:0;
}
#tmp_fnavi li {
	float:none;
	margin:0 0 0.2em;
	padding:0;
	background-color:#E4F3FA;
	border-right:none;
}
#tmp_fnavi li a {
	display:block;
	padding:0.4em 0 0.4em 1.7em;
	background:url(/shared/site_smartphone/images/header/sma_snavi_icon.png) no-repeat 0.5em 0.7em;
}
#tmp_footer_cnt {
	padding:10px 0 0;
	color:#000000;
	background-color:transparent;
	clear:both;
}
#tmp_address {
	margin:0;
	padding:0 10px 0.5em;
	float:none;
}
#tmp_address address {
	font-style:normal;
	padding:0;
}
#tmp_address address span {
	margin:0;
	display:block;
}
#tmp_fnavi2 {
	list-style:none;
	list-style-image:none;
	margin:0;
}
#tmp_fnavi2 li {
	float:left;
	margin:0 0 0.2em;
	padding:0.3em 0 0.5em 1em;
}
#tmp_fnavi2 li a {
	padding:0 0 0 1.2em;
	color:#000000;
	background:url(/shared/site_smartphone/images/header/sma_snavi_icon.png) no-repeat left 0.2em transparent !important;
	text-decoration:none;
	width:auto !important;
	height:auto !important;
}
#tmp_fnavi2 li span {
	z-index:1;
	overflow:inherit;
	width:auto !important;
	height:auto !important;
}
#tmp_copyright {
	clear:both;
	padding:0 10px;
	color:#FFFFFF;
	background-color:#005EAA;
}
/* ==================================================
class
================================================== */
/* float ▼変更しない
============================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* ==================================================
parts
================================================== */
/* parts ▼変更しない
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;/* CSS3 */
	-webkit-box-sizing:border-box;/* Webkit */
	-moz-box-sizing:border-box;/* Mozilla */
}

/* datatable 
   enquete_table
============================== */
#tmp_contents table.datatable,
#tmp_contents table.enquete_table {
	width:100%;
}
#tmp_contents table.enquete_table tr,
#tmp_contents table.enquete_table th,
#tmp_contents table.enquete_table td {
	display:list-item;
	width:auto;
	list-style:none;
}
/* event ▼変更しない
============================== */
/* event_page_navi */
#tmp_contents .event_page_navi div.fixed_col2L,
#tmp_contents .event_page_navi div.fixed_col2R {
	clear:none;
    width:48.5%;
}
#tmp_contents .event_page_navi div.fixed_col2L {
	float:left;
}
#tmp_contents .event_page_navi div.fixed_col2R {
	float:right;
}
/* box_photo */
#tmp_contents .wrap_box_photo_txt {
	margin-right:0;
	float:none;
}
#tmp_contents .box_photo_txt {
	margin-right:0;
}
#tmp_contents .box_photo_img {
	width:auto;
	float:none;
}
/* map
============================== */
/* free */
#tmp_contents .box_gmap {
	width:100%; /* 変更しない */
	margin:15px 0 0.8em;
	clear:both; /* 変更しない */
}
#tmp_gmap_box {
	height:220px !important; /* 変更しない */
	margin:15px 0 0.8em;
	clear:both; /* 変更しない */
}
#tmp_gmap_box img {
	height:auto; /* 変更しない */
	max-width:none; /* 変更しない */
}
/* shisetsu */
#tmp_map_search p {
	display:block;
	margin-right:0;
}
#tmp_map_search strong {
	display:block;
}
#tmp_map_search #keyword {
	margin-left:0;
}
#tmp_map_list {
	width:auto; /* 変更しない */
	margin-right:0; /* 変更しない */
	float:none; /* 変更しない */
	position:static; /* 変更しない */
	z-index:auto; /* 変更しない */
}
#tmp_wrap_gmap_box {
	float:none; /* 変更しない */
}
#tmp_wrap_gmap_box2 {
	margin-left:0; /* 変更しない */
}
#tmp_contents #tmp_facilities_btn li {
	width:50%;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
}
#tmp_result_list {
	margin:0 0 20px;
}
/* youtube
============================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* cate_ttl
============================== */
#tmp_contents #tmp_cate_ttl {
	background-size:auto 50px;/* CSS3 */
}
#tmp_contents #tmp_cate_ttl h1 img {
	height:50px;
	width:auto;
}
#tmp_contents #tmp_cate_ttl.movie h1 img {
	height:auto;
}
/* kids
============================== */
#tmp_contents #tmp_kids_top {
	margin-bottom:10px;
	padding:0;
	height:inherit;
	background:none;
}
#tmp_contents #tmp_kids_top h1 {
	background:url(/shared/templates/kids/images/sp/kids_logo.jpg) no-repeat left top !important;
	background-size:100% auto !important;/* CSS3 */
	width:100%;
	height:0;
	padding-top:55% !important;
	margin:0 0 10px !important;
}
#tmp_contents #tmp_kids_top h1 span {
	width:100%;
	height:0;
}
#tmp_contents #tmp_kids_menu {
	position:static;
	margin:0 0 10px;
}
#tmp_contents #tmp_kids_menu ul {
	margin:0 auto;
	width:300px;
}
#tmp_contents #tmp_kids_menu ul li {
	margin:0;
}
#tmp_contents #tmp_kids_menu .kids_menu1,
#tmp_contents #tmp_kids_menu .kids_menu1 span {
	width:96px;
	height:95px;
}
#tmp_contents #tmp_kids_menu .kids_menu2,
#tmp_contents #tmp_kids_menu .kids_menu2 span {
	width:108px;
	height:95px;
}
#tmp_contents #tmp_kids_menu .kids_menu3,
#tmp_contents #tmp_kids_menu .kids_menu3 span {
	width:96px;
	height:95px;
}
#tmp_contents #tmp_kids_menu .kids_menu1 a {
	width:96px;
	height:95px;
	background:url(/shared/templates/kids/images/sp/kids_menu1.jpg) no-repeat left top;
	background-size:96px 95px;/* CSS3 */
}
#tmp_contents #tmp_kids_menu .kids_menu2 a {
	width:108px;
	height:95px;
	background:url(/shared/templates/kids/images/sp/kids_menu2.jpg) no-repeat left top;
	background-size:108px 95px;/* CSS3 */
}
#tmp_contents #tmp_kids_menu .kids_menu3 a {
	width:96px;
	height:95px;
	background:url(/shared/templates/kids/images/sp/kids_menu3.jpg) no-repeat left top;
	background-size:96px 95px;/* CSS3 */
}
#tmp_contents #tmp_warashi {
	position:static;
	width:255px;
	height:327px;
	margin:0 auto 20px;
	background:url(/shared/templates/kids/images/sp/warashi_bg.jpg) no-repeat left top;
	background-size:255px 327px;/* CSS3 */
	clear:both;
}
#tmp_contents #tmp_warashi_ttl {
	padding:10px 29px 0;
}
#tmp_contents #tmp_warashi_ttl p {
	background:url(/shared/templates/kids/images/sp/warashi_ttl.png) no-repeat left top;
	background-size:197px 35px;/* CSS3 */
	width:197px;
	height:35px;
}
#tmp_contents #tmp_warashi_ttl p span {
	width:197px;
	height:35px;
}
#tmp_contents #tmp_warashi_cnt {
	padding:0 26px 0 31px;
}
#tmp_contents #tmp_kids_contents .box_kids {
	width:270px;
	margin:0 auto 10px;
}
#tmp_contents #tmp_kids_contents .box_kids_cnt ul {
	margin:0;
}
#tmp_contents #tmp_kids_contents .box_kids_cnt ul li {
	margin:0 0 10px;
	float:none;
}
#tmp_contents #tmp_kids_contents {
	padding:0 0 180px;
	background:url(/shared/templates/kids/images/sp/kids_contents_bg.jpg) no-repeat center bottom;
	background-size:300px auto;/* CSS3 */
}
/* ==================================================
TOP
================================================== */
/* gallery
============================== */
#tmp_wrap_gallery {
	background:none;
	padding:10px 0;
}
#tmp_gallery {
	height:auto;
	background:none;
	text-align:center;
}
#tmp_wrap_gallery .box_gallrey {
	min-height:96px;
}
#tmp_wrap_gallery .box_gallrey img {
	width:100%;
	max-width:100%;
	height:auto;
}
#tmp_gallery_player {
	width:auto;
	height:auto;
	background:none;
	position:static;
	padding:0;
	text-align:center;
}
#tmp_gallery .list_order,
#tmp_gallery .list_order li,
#tmp_gallery .list_order a,
#tmp_gallery .list_order img,
#tmp_gallery .stop_btn,
#tmp_gallery .play_btn {
	vertical-align:middle;
	text-align:left;
}
#tmp_gallery .list_order {
	left: 100px;
	bottom: 14px;
}
#tmp_gallery .list_order li {
	padding:0;
	display: inline-block;
}
#tmp_gallery .stop_btn,
#tmp_gallery .play_btn {
	margin:0 0 0 15px;
	padding:10px 9px 0;
}
/* emergency_s
============================== */
#tmp_emergency_s {
	border:none;
}
/* moshimo
============================== */
#tmp_moshimo {
	border:none;
}
#tmp_moshimo_ttl {
	padding:3px 10px 0;
	color:#333333;
	background:-webkit-gradient(linear, center top, center bottom, from(#FF9595), to(#FFBFBF));/* Webkit */
	background:-moz-linear-gradient(center top, #FF9595, #FFBFBF);/* Mozilla */
	background:linear-gradient(to bottom, #FF9595, #FFBFBF);/* CSS3 */	
}
#tmp_moshimo_ttl h2 {
	padding:0 0 0 26px;
	background:url(/shared/templates/smartphone_top/images/moshimo_icon.png) no-repeat left 2px transparent;
	font-size:114%;
	width:inherit;
	height:inherit;
}
#tmp_moshimo_ttl h2 span {
	width:inherit;
	height:inherit;
	z-index:1;
}
#tmp_moshimo_cnt {
	padding:0 15px;
}
#tmp_moshimo_cnt ul {
	list-style:none;
	list-style-image:none;
}
#tmp_moshimo_cnt ul li{
	padding:10px 0;
	border-bottom:1px solid #CCCCCC;
	margin-bottom:0;
}
#tmp_moshimo_cnt ul li a {
	padding:0 0 0 10px;
	background:url(/shared/templates/smartphone_top/images/list_icon.gif) no-repeat left top;
}
#tmp_moshimo_cnt ul li:last-child {
	border:none;
}
/* switch_cen_navi
============================== */
#tmp_switch_cen_navi {
	margin:0 0 20px;
}
#tmp_switch_btm_navi {
	margin:0 0 10px;
}
#tmp_switch_cen_navi.top_switch_menu {
	clear:both;
	font-size:114%;
}
.btn_list_koho .cen_navi_koho {
	margin-bottom:0;
}
#tmp_switch_cen_navi ul {
    margin-bottom: 0;
}
#tmp_switch_cen_navi.top_switch_menu p {
	line-height:1.6;
}
#tmp_switch_cen_navi .btn_list_img_box .btn_list_img_ttl p {
	text-align: left;
	margin-top: 10px;
}
/*
#tmp_switch_cen_navi.top_switch_menu {
	border-bottom:1px solid #2B80D5;
}
*/
#tmp_switch_cen_navi .cen_navi_iken {
	border-bottom:1px solid #2B80D5;
}
#tmp_switch_cen_navi .cen_navi_iken.active {
	border-bottom:none;
}
#tmp_switch_cen_navi.top_switch_menu .switch_menu img {
	display:inline-block;
}
#tmp_switch_cen_navi.top_switch_menu .switch_menu .switch img {
	position:static;
}
#tmp_switch_cen_navi .cen_navi_koho a,
#tmp_switch_cen_navi .cen_navi_shisei a,
#tmp_switch_cen_navi .cen_navi_iken a {
	width:inherit;
	height:inherit;
	color:#000000;
}
#tmp_switch_cen_navi .cen_navi_koho span,
#tmp_switch_cen_navi .cen_navi_shisei span,
#tmp_switch_cen_navi .cen_navi_iken span {
	width:inherit;
	height:inherit;
	display:inline-block;
	z-index:1;
}
#tmp_switch_cen_navi.top_switch_menu .switch_menu li {
	border-top:1px solid #2B80D5;
}
#tmp_switch_cen_navi.top_switch_menu li a {
	display:block;
	text-decoration:none;
	color:#004A95;
}
#tmp_switch_cen_navi.top_switch_menu a.switch {
	display:block;
	padding:9px 10px;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#D8EDFC));/* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #D8EDFC);/* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #D8EDFC);/* CSS3 */	
	font-weight:bold;
	text-decoration:none;
}
#tmp_switch_cen_navi.top_switch_menu .active a.switch {
	background:-webkit-gradient(linear, center top, center bottom, from(#D8EDFC), to(#FFFFFF));/* Webkit */
	background:-moz-linear-gradient(center top, #D8EDFC, #FFFFFF);/* Mozilla */
	background:linear-gradient(to bottom, #D8EDFC, #FFFFFF);/* CSS3 */	
}
#tmp_switch_cen_navi.top_switch_menu .switch span,
#tmp_switch_cen_navi.top_switch_menu .switch img {
	vertical-align:middle;
}
#tmp_switch_cen_navi.top_switch_menu .switch img {
	margin:0 10px 0 0;
}
#tmp_switch_cen_navi.top_switch_menu .switch_cnt {
	margin:0 15px 15px 18px;
	border-top:1px solid #CCCCCC;
	padding:0;
	list-style:none;
	list-style-image:none;
}
#tmp_switch_cen_navi.top_switch_menu .switch_cnt li {
	border-top:none;
	font-size:87.5%;
	margin-bottom:0;
	padding-left: 18px;
}
#tmp_switch_cen_navi.top_switch_menu .switch_cnt li a {
	padding:10px 15px 10px 10px;
	border-bottom:1px solid #CCCCCC;
	text-decoration:underline;
	background:url(/shared/templates/smartphone_top/images/list_icon.gif) no-repeat left 0.8em;
}
#tmp_switch_cen_navi .btn_list_koho .switch_cnt .kohoshi_ttl {
	padding-left: 0;
}
#tmp_switch_cen_navi.top_switch_menu .btn_list_koho .switch_cnt li a {
    padding: 0;
    background: none;
	border:none;
}
#tmp_switch_cen_navi.top_switch_menu .btn_list_koho .switch_cnt .btn_list_img_box li {
	padding:0;
	display: inline-block;
	float: none;
}
#tmp_switch_cen_navi.top_switch_menu .btn_list_koho .switch_cnt .btn_list_img_box li a {
    margin-bottom: 0;
	background:none;
	padding:0;
}
/* ==================================================
TOP
================================================== */
/* info
============================== */
#tmp_info_ttl ul {
	display:table;
	width:100%;
	list-style:none;
	list-style-image:none;
	font-size:100%;
}
#tmp_info_ttl li {
	display:table-cell;
	width:50% !important;
	text-align:center;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#D8EDFC));/* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #D8EDFC);/* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #D8EDFC);/* CSS3 */	
}
#tmp_info_ttl li.active {
	background:-webkit-gradient(linear, center top, center bottom, from(#0086BF), to(#005EAA));/* Webkit */
	background:-moz-linear-gradient(center top, #0086BF, #005EAA);/* Mozilla */
	background:linear-gradient(to bottom, #0086BF, #005EAA);/* CSS3 */	
	font-weight:bold;
	text-decoration:none;
}
#tmp_info_ttl li a {
	border:1px solid #008BC8;
	display:block;
	width:auto;
	height:inherit;
	padding:10px 0;
	color:#333333;
	background-color:transparent;
	background-image:none;
	font-weight:bold;
	text-decoration:none;
}
#tmp_info_ttl li.active a {
	color:#FFFFFF;
	background-color:transparent;
}
#tmp_info_ttl ul li span {
	width:inherit;
	height:inherit;
	z-index:1;
}
#tmp_info_cnt .box_info {
	padding:0 0 10px 10px;
	overflow:visible;
	height:auto;
}
#tmp_info_cnt table.list_table td {
	border-bottom:1px solid #CCCCCC;
	padding:0.8em 0 0;
	font-size:85.7%;
}
#tmp_info_cnt .read_all {
	padding:0 10px;
}
#tmp_info_cnt_1 {
	background:none;
}
#tmp_info_cnt .read_all .list {
	margin:0 20px 0 0;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#E4E4E4));/* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #E4E4E4);/* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #E4E4E4);/* CSS3 */	
	border:1px solid #CCCCCC;
	border-radius:3px;/* CSS3 */
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
}
#tmp_info_cnt .read_all .list a {
	width:inherit;
	height:inherit;
	display:block;
	padding:5px 10px 5px 2em;
	color:#333333;
	background:url(/shared/site_smartphone/images/header/sma_snavi_icon.png) no-repeat 0.5em center transparent;
	text-decoration:none;
	font-weight:bold;
}
#tmp_info_cnt .read_all .list span {
	width:inherit !important;
	height:inherit !important;
	z-index:1;
}
#tmp_info_cnt_1 .read_all .rss a,
#tmp_info_cnt_2 .read_all .rss a {
	background:url(/shared/templates/smartphone_top/images/rss_btn.gif) no-repeat left top;
	width:26px;
	height:26px;
}
#tmp_info_cnt_1 .read_all .rss span,
#tmp_info_cnt_2 .read_all .rss span {
	width:26px;
	height:26px;
}
#tmp_info_cnt .read_all li.keiyaku {
	clear:both;
	padding:10px 0 0;
}
/* life
============================== */
#tmp_wrap_life,
#tmp_life {
	padding:0;
	margin:0;
	background:none;
}
#tmp_life {
	border-top:1px solid #2B80D5;
}
#tmp_life .box_life {
	border-bottom:1px solid #2B80D5;
}
#tmp_life .box_life_ttl h2 img {
	display:inline-block;
}
#tmp_benri .box_life_ttl h2,
#tmp_scene .box_life_ttl h2 {
	width:inherit;
	height:inherit;
	background:none;
}
#tmp_benri .box_life_ttl h2 a,
#tmp_scene .box_life_ttl h2 a {
	color:#004A95;
	background-color:transparent;
	width:inherit;
	height:inherit;
}
#tmp_benri .box_life_ttl h2 span,
#tmp_scene .box_life_ttl h2 span {
	width:inherit;
	height:inherit;
	display:inline-block;
	z-index:1;
}
.top_switch_menu h2 {
	font-size:114%;
}
.top_switch_menu .box_life_ttl a.switch {
	display:block;
	padding:9px 10px;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#D8EDFC)) !important;/* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #D8EDFC) !important;/* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #D8EDFC) !important;/* CSS3 */	
	font-weight:bold;
	text-decoration:none;
}
.top_switch_menu .box_life_ttl .active a.switch {
	background:-webkit-gradient(linear, center top, center bottom, from(#D8EDFC), to(#FFFFFF)) !important;/* Webkit */
	background:-moz-linear-gradient(center top, #D8EDFC, #FFFFFF) !important;/* Mozilla */
	background:linear-gradient(to bottom, #D8EDFC, #FFFFFF) !important;/* CSS3 */	
}
.top_switch_menu .box_life_ttl .switch span,
.top_switch_menu .box_life_ttl .switch img {
	vertical-align:middle;
}
.top_switch_menu .box_life_ttl .switch img {
	margin:0 10px 0 0;
}
#tmp_switch_cen_navi.top_switch_menu .switch_cnt {
    margin: 0;
    padding-bottom: 15px;
	border-top:1px solid #CCCCCC;
	list-style:none;
	list-style-image:none;
}
#tmp_switch_navi .box_life_cnt {
	padding:0 0 20px;
}
.top_switch_menu #tmp_benri li,
.top_switch_menu #tmp_scene li {
	float:left;
	width:50%;
	margin:0;
	height:inherit;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#EEEEEE));/* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #EEEEEE);/* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #EEEEEE);/* CSS3 */	
    border-bottom: 1px solid #CCCCCC;
	font-size:100% !important;
}
.top_switch_menu #tmp_benri #tmp_benri01,
.top_switch_menu #tmp_benri #tmp_benri02,
.top_switch_menu #tmp_scene #tmp_scene01,
.top_switch_menu #tmp_scene #tmp_scene02 {
    border-top: 1px solid #CCCCCC;
}

.top_switch_menu #tmp_benri li:nth-child(2n+1) a,
.top_switch_menu #tmp_scene li:nth-child(2n+1) a {
	border-right:1px solid #CCCCCC;
}
.top_switch_menu #tmp_benri li a,
.top_switch_menu #tmp_scene li a {
	width:100%;
	height:inherit;
	padding:15px;
	min-height:49px;
	color:#333333;
	background-color:transparent;
	border-bottom:none;
	font-weight:bold;
	text-decoration:none;
	display:block;
	box-sizing:border-box;/* CSS3 */
}
.top_switch_menu #tmp_benri li span,
.top_switch_menu #tmp_scene li span {
	width:100%;
	height:inherit;
	z-index:1;
}
.top_switch_menu .switch_cnt #tmp_benri01 a {
	background:url(/shared/templates/smartphone_top/images/gomi_icon.png) no-repeat right top;
}
.top_switch_menu .switch_cnt #tmp_benri02 a {
	padding:6px 15px 5px;
	background:url(/shared/templates/smartphone_top/images/koseki_icon.png) no-repeat right top;
}
.top_switch_menu .switch_cnt #tmp_benri03 a {
	background:url(/shared/templates/smartphone_top/images/shize_icon.png) no-repeat right top;
}
.top_switch_menu .switch_cnt #tmp_benri04 a {
	background:url(/shared/templates/smartphone_top/images/hoken_icon.png) no-repeat right top;
}
.top_switch_menu .switch_cnt #tmp_benri05 a {
	background:url(/shared/templates/smartphone_top/images/iryo_icon.png) no-repeat right top;
}
.top_switch_menu .switch_cnt #tmp_benri06 a {
	background:url(/shared/templates/smartphone_top/images/shobo_icon.png) no-repeat right top;
}
.top_switch_menu .switch_cnt #tmp_benri07 a {
	padding:5px 15px;
	background:url(/shared/templates/smartphone_top/images/shinse_icon.png) no-repeat right top;
}
/* scene */
.top_switch_menu .switch_cnt #tmp_scene01 a {
	background:url(/shared/templates/smartphone_top/images/ninshin_icon.png) no-repeat right top;
}
.top_switch_menu .switch_cnt #tmp_scene02 a {
	background:url(/shared/templates/smartphone_top/images/kosodate_icon.png) no-repeat right top;
}
.top_switch_menu .switch_cnt #tmp_scene03 a {
	background:url(/shared/templates/smartphone_top/images/nyuen_icon.png) no-repeat right top;
}
.top_switch_menu .switch_cnt #tmp_scene04 a {
	background:url(/shared/templates/smartphone_top/images/kekkon_icon.png) no-repeat right top;
}
.top_switch_menu .switch_cnt #tmp_scene05 a {
	background:url(/shared/templates/smartphone_top/images/hikkoshi_icon.png) no-repeat right top;
}
.top_switch_menu .switch_cnt #tmp_scene06 a {
	background:url(/shared/templates/smartphone_top/images/korei_icon.png) no-repeat right top;
}
.top_switch_menu .switch_cnt #tmp_scene07 a {
	background:url(/shared/templates/smartphone_top/images/okuyami_icon.png) no-repeat right top;
}
/* faq
============================== */
#tmp_faq {
	margin-bottom:0;
}
#tmp_faq_ttl h2 {
	background:none;
	width:inherit;
	height:inherit;
}
#tmp_faq_ttl h2 a {
	width:inherit;
	height:inherit;
	color:#004A95;
	background-color:transparent;
}
#tmp_faq_ttl h2 span {
	width:inherit;
	height:inherit;
	display:inline-block;
	z-index:1;
}
#tmp_faq_ttl h2 img {
	display:inline-block;
	margin:0 10px 0 0;
}
#tmp_faq_ttl h2 a.switch {
	display:block;
	padding:9px 10px;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#D8EDFC));/* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #D8EDFC);/* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #D8EDFC);/* CSS3 */	
	font-weight:bold;
	text-decoration:none;
}
#tmp_faq_ttl h2 .active a.switch {
	background:-webkit-gradient(linear, center top, center bottom, from(#D8EDFC), to(#FFFFFF)) !important;/* Webkit */
	background:-moz-linear-gradient(center top, #D8EDFC, #FFFFFF) !important;/* Mozilla */
	background:linear-gradient(to bottom, #D8EDFC, #FFFFFF) !important;/* CSS3 */	
}
#tmp_faq_cnt .read_all {
	margin:0 10px 10px;
}
/* toretate
============================== */
#tmp_toretate {
	margin:0 0 10px;
	padding:10px;
	color:inherit;
	background-color:#CCE8F4;
}
#tmp_toretate_ttl {
	padding:0;
	background:url(/shared/templates/smartphone_top/images/toretate_ttl_bg.gif) repeat-x left top;
	border-top:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
}
#tmp_toretate_ttl h2 {
	background:url(/shared/templates/smartphone_top/images/toretate_ttl.jpg) no-repeat left top;
	width:298px;
	height:40px;
	display:block;
}
#tmp_toretate_ttl h2 span {
	width:298px;
	height:40px;
	display:block;
}
#tmp_toretate_cnt {
	padding:7px 15px 10px;
	color:inherit;
	background-color:#FFFFFF;
}
/* btn_list
============================== */
.btn_list li {
	font-size:114%;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#E4E4E4)) !important;/* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #E4E4E4) !important;/* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #E4E4E4) !important;/* CSS3 */	
	border-top:1px solid #999999;
	margin-bottom:0;
}
.btn_list li a {
	color:#333333;
	background-color:transparent;
	font-weight:bold;
	width:inherit;
	height:inherit;
}
.btn_list li span {
	width:inherit;
	height:inherit;
	display:inline-block;
	z-index:1;
}
.btn_list .btn_list_kids {
	background:#FFFFFF !important;
	padding: 10px 0;
}
.btn_list .btn_list_kids p {
	text-align:center;
}
.btn_list .btn_list_event a {
	padding:12px 38px;
	background:url(/shared/templates/smartphone_top/images/event_icon.gif) no-repeat 0.5em 0.5em;
}
.btn_list .btn_list_gikai a {
	padding:12px 40px;
	background:url(/shared/templates/smartphone_top/images/gikai_icon.gif) no-repeat 0.5em 0.2em;
}
.btn_list .btn_list_kyoiku a {
	padding:12px 40px;
	background:url(/shared/templates/smartphone_top/images/kyoiku_icon.gif) no-repeat 0.4em 0.3em;
}
#tmp_switch_cen_navi .btn_list_img_box .btn_list_img {
	text-align:left;
	margin: 0;
}
.btn_list_img li {
	margin:0 0 5px;
}
#tmp_bnr_yokoso_ttl {
	border-bottom:1px solid #2b80d5
}
#tmp_bnr_yokoso_ttl.active {
	border-bottom:none;
}
.btn_list .btn_list_gikai {
	margin:10px 0 0;
}
.btn_list .btn_list_kyoiku {
	border-bottom:1px solid #999999;
	margin:0 0 10px;
}
/* box_rnavi_menu
============================== */
.box_rnavi_menu {
	border-top:1px solid #2B80D5;
	margin-bottom:0;
}
.box_rnavi_menu li {
	font-size:114%;
}
.box_rnavi_menu .switch img {
	margin:0 10px 0 0;
	display:inline-block;
}
.box_rnavi_menu li a {
	width:auto;
	height:auto;
}
.box_rnavi_menu .switch span {
	height:auto;
}
.box_rnavi_menu li span {
	width:inherit;
	height:inherit;
	display:inline-block;
	z-index:1;
}
.box_rnavi_menu .switch_menu li a {
	display:block;
	height:inherit !important;
	padding:9px 10px;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#D8EDFC)) !important;/* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #D8EDFC) !important;/* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #D8EDFC) !important;/* CSS3 */	
	font-weight:bold;
	text-decoration:none;
}
.box_rnavi_menu .switch_menu li.active a {
	background:-webkit-gradient(linear, center top, center bottom, from(#D8EDFC), to(#FFFFFF)) !important;/* Webkit */
	background:-moz-linear-gradient(center top, #D8EDFC, #FFFFFF) !important;/* Mozilla */
	background:linear-gradient(to bottom, #D8EDFC, #FFFFFF) !important;/* CSS3 */	
}
.box_rnavi_menu .switch_cnt {
	padding:0;
	margin:0 15px 15px 18px;
	border-top:1px solid #CCCCCC;
	list-style:none;
	list-style-image:none;
}
.box_rnavi_menu .switch_cnt li {
	margin-bottom:0;
}
.box_rnavi_menu .switch_menu .switch_cnt.active li {
	background:none;
	font-size:87.5%;
}
.box_rnavi_menu .switch_menu .switch_cnt.active a {
	font-weight:normal;
	padding:10px 15px 10px 10px;
	border-bottom:1px solid #CCCCCC;
	text-decoration:underline;
	background:url(/shared/templates/smartphone_top/images/list_icon.gif) no-repeat left 0.8em!important;
}
#tmp_bnr_denshi {
	border-bottom:1px solid #2B80D5;
}
/* banner
============================== */
#tmp_banner ul {
	text-align:center;
	margin:0 auto;
}
#tmp_banner ul li {
	float:none;
	padding:0;
	margin:0 0 10px;
}
/* kanko
============================== */
#tmp_kanko_ttl p a {
	margin:0 auto;
}
/* weather
============================== */
#tmp_toke {
	border:10px solid #CCE8F4;
}
/* weather
============================== */
#tmp_weather_ttl h2 {
	background:url(/shared/templates/top/images/sp/weather_ttl.jpg);
	-webkit-background-size:294px 45px;
	-moz-background-size:294px 45px;
	background-size:294px 45px;
	width:294px;
	height:45px;
	margin:0 auto;
}
#tmp_weather_cnt #tmp_weather_body {
    width: 200px;
    margin: 0 auto;
}
/* ==================================================
ModelChange
================================================== */
#tmp_model_change p a {
	background-color:#D8EDFC;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#D8EDFC)) !important;/* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #D8EDFC) !important;/* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #D8EDFC) !important;/* CSS3 */	
	color:#0B4572;
	border-top: 1px solid #003A6A;
	border-bottom: 1px solid #003A6A;	
}

/* ==================================================
イベントカレンダー
================================================== */
.column_lnavi #tmp_main.event_cal_month_1,
.column_lnavi #tmp_main.event_cal_month_2,
.column_lnavi #tmp_main.event_cal_month_3,
.column_lnavi #tmp_main.event_cal_month_4,
.column_lnavi #tmp_main.event_cal_month_5,
.column_lnavi #tmp_main.event_cal_month_6,
.column_lnavi #tmp_main.event_cal_month_7,
.column_lnavi #tmp_main.event_cal_month_8,
.column_lnavi #tmp_main.event_cal_month_9,
.column_lnavi #tmp_main.event_cal_month_10,
.column_lnavi #tmp_main.event_cal_month_11,
.column_lnavi #tmp_main.event_cal_month_12 {
    background: none;
}
.column_lnavi #tmp_main.event_cal_month_6 .col_lft_navi,
.column_lnavi #tmp_main.event_cal_month_7 .col_lft_navi,
.column_lnavi #tmp_main.event_cal_month_8 .col_lft_navi {
    width: 230px;
    margin: 20px auto;
    background-color:#B6E4F3;
}
.column_lnavi #tmp_main.event_cal_month_3 .col_lft_navi,
.column_lnavi #tmp_main.event_cal_month_4 .col_lft_navi,
.column_lnavi #tmp_main.event_cal_month_5 .col_lft_navi {
    width: 230px;
    margin: 20px auto;
    background-color:#D1EAA8;
}
.column_lnavi #tmp_main.event_cal_month_12 .col_lft_navi,
.column_lnavi #tmp_main.event_cal_month_1 .col_lft_navi,
.column_lnavi #tmp_main.event_cal_month_2 .col_lft_navi {
    width: 230px;
    margin: 20px auto;
    background-color:#F7D2DC;
}

.column_lnavi #tmp_main.event_cal_month_9 .col_lft_navi,
.column_lnavi #tmp_main.event_cal_month_10 .col_lft_navi,
.column_lnavi #tmp_main.event_cal_month_11 .col_lft_navi {
    width: 230px;
    margin: 20px auto;
    background-color:#F4D58A;
}
/* tmp_social */
#tmp_social #tmp_twitter {
    margin-right: 2px;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after,
#tmp_publicity_cnt ul:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
}